#i YATTRS - Basic Rules set
*Yet Another Tabletop Roleplaying Game System*

## Introduction
Yet Another Tabletop Roleplaying Game System Basic Ruleset is designed to be a framework for your imagination. It is designed to be able to quickly create characters to start your story in as little time as possible, yet be compatible with intricately designed adventures.

Because it is designed to be ported to many different settings, the YATTRS system does not give many cues about the world. The only thing that the YATTRS dictates is that there is an ability called Aura that enables the creation of additional skills.

Additional content may give general guidelines on playing the YATTRS system in a particular theme or setting.

## General Gameplay
YATTRS uses a cooperative style of play, often facilitating discussion between the helper and the players. While the helper has the ultimate say in world mechanics, the player may suggest skills from their characters that may be a better fit for the task at hand.

There are four immutable primary skills that govern categories of interaction: body, moving or perceiving with the body; mind, thinking or perceiving via thinking; profound, your gut reaction, or interaction with other planes and other planar beings; and Aura, imposing your will on the world. . A fifth setting-specific skill is recommended for immersion. For a fantasy-based story, this setting-specific skill could be spellslinging. For a cat-based adventure, this fifth trait could be the innate feral ability. These five skills are known as Primary Skills, which are associated with a proficiency:

* Novice
 * Novice is the lowest possible proficiency. This proficiency represents a primary skill level in which the character is generally uninterested or seldomly used. Use 1d4 for skills associated with this proficiency. There are no additional upgrade dice to upgrade to the next proficiency.
* Studied
 * Studied represents a primary skill proficiency in which the character has begun to take an interest, or has started to examine or train in the skill. Use 1d6 for skills associated with this proficiency. Use 1d20 upgrade dice for upgrade checks to the next proficiency.
* Proficient
 * Proficient represents a primary skill proficiency in which the character is considered average in the category. Use 1d8 for skills associated with this proficiency. Use 2d20 upgrade dice for upgrade checks to the next proficiency.
* Advanced
 * Advanced represents a primary skill proficient in which the character has continually used after becoming Proficient and is considered to excel in the category to some capacity. Use 1d10 for skills associated with this proficiency. Use 3d20 upgrade dice for upgrade checks to the next proficiency.
* Expert
 * Expert represents a primary skill proficiency in which the character is generally sought after for instruction by others looking to excel in their field.Use 1d12 for skills associated with this proficiency. Use 3d20 upgrade dice for upgrade checks to the next proficiency.
* Legendary
 * Legendary represents a primary skill proficiency in which very few people can hope to achieve in a lifetime. Use 1d20 for skills associated with this proficiency. You cannot upgrade past Legendary proficiency.

When using skills to accomplish a task, you may use up to two skills under different primary skill umbrellas. When doing so, define the Enhanced Skill and the Enhancing Skill for the task. If the die rolled for the Enhanced Skill is the highest number, you may make an upgrade check for the associated primary skill. To pass the upgrade check, you must roll the higher number on all upgrade dice.

Remember to discuss with the helper which skill you are using. The helper will assign a Specificity Level to add to the task that will modify your skill check total, alongside any other pre-existing bonuses you may have.

There are seven Specificity Levels:
* Severe Hindrance
 * With a severe hindrance, subtract 3 from your overall skill check.
* Moderate Hindrance
 * With a moderate  hindrance, subtract 2 from your overall skill check.
* Slight Hindrance
 * With a slight hindrance, subtract 1 from your overall skill check.
* No Hindrance/Usefulness
 * There is no change to your skill check when the skill is nether useful or a hindrance
* Slightly Useful
 * If the skill is slightly useful, add 1 to your overall skill check.
* Moderately useful
 * If the skill is moderately useful, add 2 to your overall skill check.
* Extremely Useful
 * If the skill is extremely useful, add 3 to your overall skill check.

After adding all bonuses or penalties, the helper will compare the total to the Success Target of the task. You are considered to have succeeded if your total is greater than or equal to the Success Target.

In addition, in non-combat situations, you can create more specific Secondary Skills that are associated with a Primary Skill by rolling an Aura die concurrently with another skill check. The Aura die result may not be added to the skill check for the task at hand, and the die rolled for the skill check may not be added to the skill check for creating a secondary skill. Please note that the skill name you choose must be unique across all your skills. However, other players may have the same skill name associated with any single primary skill.

#Character Creation
Character creation is powered by the story of the character. Guidelines as to proficiency levels will be set by the helper, and belongings or wealth is determined via discussion with the helper.

Bonds and relationships can be discussed with your companions.

# Combat
Combat occurs in initiative-based rounds where all parties are aware. Initiative is determined by opposing skill checks. The highest total is the player with the first combat slot, and the lowest total is the player with the second combat slot. For players with equal initiative, determine order with subsequent primary aura rolls.
For the first round of combat, each player must keep their slot in combat. After that, the initiative roll stays the same but players may swap their slots at will.
Any combat modifiers are determined by suitable equipment (if any) and the helper.

## Attacks against a Non-Player Characters (NPC)
Attacks against a non-player character are skill checks with the difficulty based on the skill chosen. The amount of damage dealt is equal to the difference between the skill check value plus one and the success target.

Defense against attacks from an NPC are skill checks with difficulty based on the skill chosen. The amount of damage dealt is equal to the positive difference of one greater than the target difficulty subtracted from the player total.

## Attacks Against a Player Character
Combat against player characters involves a roll of suitable skills. The total damage is the difference between the two rolls.

## Hit Points (HP)
HP is equal to the number of defensive gear equipped at time of battle, plus the highest possible value of your body die.

When you take damage, your defensive gear (collectively armor) is damaged first. Then, your body is damaged. You can recover the HP contributed by your body naturally over time. Each month that passes without new injury allows you to recover 1/12th of your body-contributed hitpoints, rounded down to the nearest integer. Armor-contributed HP may only be restored upon repair of the armor.

# Downtime
When in-game time passes without gameplay, the player may choose to hone their skills.

If a period of at least one day passes while honing no other skills, a player may upgrade any one primary skill proficiency from Novice to Studied.

If a period of at least one month passes while honing no other skills, a player may make an upgrade check using 1d20 upgrade dice, per consecutive month passed to upgrade any one primary skill proficiency from Studied to Proficient.

If a period of at least two years passes while honing no other skills, a player may make an upgrade check using 1d20 upgrade dice, per consecutive two-year period passed to upgrade any one primary skill proficiency from Proficient to Advanced

If a period of at least five years passes while honing no other skills, a player may make an upgrade check using 2d20 upgrade dice, per consecutive five-year period passed, to upgrade any one primary skill proficiency from Advanced to Expert

If a period of at least twenty years passes while honing no other skills, a player may make an upgrade check using 3d20 upgrade dice, per consecutive twenty-year period passed, to upgrade any one primary skill proficiency from Expert to Legendary.

# Non-Standard Rules
## Fail Forward
If a skill check ends in a player rolling the lowest possible number on their dice, the player can choose to “fail forward”. When the player fails forward, the skill check is a success, however the helper will determine a penalty for succeeding.
## Battle Courtesy
If players roll the same initiative value in determining the order of battle, instead of subsequent aura checks, the players may choose the order within the same initial profound check.
